=== debian/control ===
Source: rust-macro-rules-attribute
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-macro-rules-attribute-proc-macro-0.2+default-dev <!nocheck>,
 librust-paste-1+default-dev (>= 1.0.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Kohei Sendai <kouhei.sendai@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/macro-rules-attribute]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/macro-rules-attribute
Homepage: https://crates.io/crates/macro_rules_attribute
X-Cargo-Crate: macro_rules_attribute
Rules-Requires-Root: no

Package: librust-macro-rules-attribute-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-macro-rules-attribute-proc-macro-0.2+default-dev,
 librust-paste-1+default-dev (>= 1.0.7-~~)
Suggests:
 librust-macro-rules-attribute+verbose-expansions-dev (= ${binary:Version})
Provides:
 librust-macro-rules-attribute+better-docs-dev (= ${binary:Version}),
 librust-macro-rules-attribute+default-dev (= ${binary:Version}),
 librust-macro-rules-attribute-0-dev (= ${binary:Version}),
 librust-macro-rules-attribute-0+better-docs-dev (= ${binary:Version}),
 librust-macro-rules-attribute-0+default-dev (= ${binary:Version}),
 librust-macro-rules-attribute-0.2-dev (= ${binary:Version}),
 librust-macro-rules-attribute-0.2+better-docs-dev (= ${binary:Version}),
 librust-macro-rules-attribute-0.2+default-dev (= ${binary:Version}),
 librust-macro-rules-attribute-0.2.0-dev (= ${binary:Version}),
 librust-macro-rules-attribute-0.2.0+better-docs-dev (= ${binary:Version}),
 librust-macro-rules-attribute-0.2.0+default-dev (= ${binary:Version})
Description: Use declarative macros in attribute or derive position - Rust source code
 Source code for Debianized Rust crate "macro_rules_attribute"

Package: librust-macro-rules-attribute+verbose-expansions-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-macro-rules-attribute-dev (= ${binary:Version}),
 librust-macro-rules-attribute-proc-macro-0.2+verbose-expansions-dev
Provides:
 librust-macro-rules-attribute-0+verbose-expansions-dev (= ${binary:Version}),
 librust-macro-rules-attribute-0.2+verbose-expansions-dev (= ${binary:Version}),
 librust-macro-rules-attribute-0.2.0+verbose-expansions-dev (= ${binary:Version})
Description: Use declarative macros in attribute or derive position - feature "verbose-expansions"
 This metapackage enables feature "verbose-expansions" for the Rust
 macro_rules_attribute crate, by pulling in any additional dependencies needed
 by that feature.
