=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test macro_rules_attribute 0.2.0 --all-targets --all-features
Features: test-name=rust-macro-rules-attribute:@
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev (>= 1.10.0-~~), librust-pin-project-lite-0.2+default-dev (>= 0.2.8-~~), librust-serde-1+default-dev (>= 1.0.136-~~), librust-serde-1+derive-dev (>= 1.0.136-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test macro_rules_attribute 0.2.0 --all-targets --no-default-features --features better-docs
Features: test-name=librust-macro-rules-attribute-dev:better-docs
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev (>= 1.10.0-~~), librust-pin-project-lite-0.2+default-dev (>= 0.2.8-~~), librust-serde-1+default-dev (>= 1.0.136-~~), librust-serde-1+derive-dev (>= 1.0.136-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test macro_rules_attribute 0.2.0 --all-targets
Features: test-name=librust-macro-rules-attribute-dev:default
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev (>= 1.10.0-~~), librust-pin-project-lite-0.2+default-dev (>= 0.2.8-~~), librust-serde-1+default-dev (>= 1.0.136-~~), librust-serde-1+derive-dev (>= 1.0.136-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test macro_rules_attribute 0.2.0 --all-targets --no-default-features
Features: test-name=librust-macro-rules-attribute-dev:
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev (>= 1.10.0-~~), librust-pin-project-lite-0.2+default-dev (>= 0.2.8-~~), librust-serde-1+default-dev (>= 1.0.136-~~), librust-serde-1+derive-dev (>= 1.0.136-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test macro_rules_attribute 0.2.0 --all-targets --no-default-features --features verbose-expansions
Features: test-name=librust-macro-rules-attribute+verbose-expansions-dev:verbose-expansions
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev (>= 1.10.0-~~), librust-pin-project-lite-0.2+default-dev (>= 0.2.8-~~), librust-serde-1+default-dev (>= 1.0.136-~~), librust-serde-1+derive-dev (>= 1.0.136-~~), @
Restrictions: allow-stderr, skip-not-installable
