## rust-macro-rules-attribute 0.2.2

=== debian/changelog ===
rust-macro-rules-attribute (0.2.2-1) unstable; urgency=medium

  * Package macro_rules_attribute 0.2.2 from crates.io using debcargo 2.7.11

 -- Mo Zhou <lumin@debian.org>  Mon, 15 Dec 2025 12:59:17 -0500
