=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/macro_rules_attribute
Matching-Pattern:  .*/crates/macro_rules_attribute/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/macro_rules_attribute-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
